## bye-bye.ps1 - Replies to 'bye bye'

This script says a reply to 'bye bye' by text-to-speech (TTS).

## Parameters
```powershell
bye-bye.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./bye-bye

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of bye-bye.ps1*
